<?php

require get_template_directory() . '/inc/recommendations/class-tgm-plugin-activation.php';

/**
 * Recommended plugins.
 */
function property_broker_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Mizan Demo Importer', 'property-broker' ),
			'slug'             => 'mizan-demo-importer',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Elementor', 'property-broker' ),
			'slug'             => 'elementor',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Unlimited Elements for Elementor', 'property-broker' ),
			'slug'             => 'unlimited-elements-for-elementor',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	property_broker_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'property_broker_register_recommended_plugins' );